Bug 847663

Summary: routino-2.3.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: routinoAssignee: Kevin Kofler <kevin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: kevin
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-22 17:04:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2012-08-13 05:14:05 EDT
Latest upstream release: 2.3.1
Current version in Fedora Rawhide: 2.3
URL: http://www.routino.org/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-08-13 13:22:12 EDT
routino-2.3.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/routino-2.3.1-1.fc17
Comment 2 Fedora Update System 2012-08-14 05:19:39 EDT
Package routino-2.3.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing routino-2.3.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11839/routino-2.3.1-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-22 17:04:08 EDT
routino-2.3.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.